/*Администрация*/

/* Testimonials Section */
.testinomials-nav .slick-list {
  width: 645px;
  margin: 0 auto;
  padding: 0 !important;
}
.testinomials-nav-item {
  width: 99px !important;
  cursor: pointer;
  opacity: .3;
  transition: opacity .3s;
}
.testinomials-nav-item.slick-current {
  opacity: 1;
}
.testinomials-nav {
  margin-bottom: 37px;
}
@media (max-width: 767px) {
  .testinomials-nav {
    display: none;
  }
}
.testinomials-nav-item {
  margin: 0 auto;
}
.testinomials-content .slick-dots {
  padding-top: 30px;
}
.testinomials-content .slick-dots li {
  background: #d8d8d8;
}

.testimonials-item__author {
  color: #333;
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  display: block;
  margin-bottom: 15px;
}
.testimonials-item__author em {
  font-style: normal;
  color: #a5c33c;
}
@media (max-width: 767px) {
  .testinomials-nav .slick-list {
    width: 475px;
  }
}


/*generalising*/
section.generalis {
	width:100%;
	max-width:1220px;
	margin:0 auto;
	background: none;
	text-align: left;
	padding:5px;
}
/*Тени для блока*/
.effect3
{
  position: relative;
}
.effect3:before
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;

  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}

.effect4
{
  position: relative;
}
.effect4:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  right: 10px;
  left: auto;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
}

/*Освіта1*/
section.educat1 {
	width:100%;
	max-width:1220px;
	margin:0 auto;
	background: #fff;
	text-align: left;
}

/*Освіта6*/
section.educat6 {
	width:100%;
	max-width:1220px;
	margin:0 auto;
	background: #eee;
	text-align: left;
}

.educat6 iframe {
margin:0 auto;

}

/*Освіта3*/
section.educat3 {
	width:100%;
	max-width:1220px;
	margin:0 auto;
	background: none;
	text-align: left;
}
.educat3 p{
font-size:16px;
}
/*Освіта*/
section.educat {
	width:100%;
	max-width:1220px;
	margin:0 auto;
	background: #eee;
	text-align: left;
}

/*Положення*/
section.posit {
	width:1220px;
	margin:0 auto;
	background: none;
	text-align: left;
}
/*
.posit p{
font-size:16px;
text-align: left;
}*/


/*Контакти*/
section.cont {
	width:100%;
	max-width:1440px;
	margin:0 auto;
	background: none;
	text-align: left;
}

.cont p{
font-size:16px;
text-align: left;
}




/*История*/
section.hist {
	width:100%;
	max-width:1440px;
	margin:0 auto;
	background:#f9f9f9;
	padding:35px 100px;
}

.hist p{
font-size:16px;
margin:0 auto;
text-align: left;
}

#flashcontent {
margin:0 auto;
}

.adm {
	max-width: 800px;
	margin: 0 auto;
	font-size: 12px;
	padding: 0;
}

.adm h3{
	margin: 0 0 10px 75px;
	padding: 0;
}


.contact {
	max-width:800px;
	margin: 0 50px 0 150px;
	
}
.contact h3{
	
	padding: 75px 0 0 0;
	
}

.contact p{
	
	margin: 0 50px 0 0;
	
}

.facult {
	font-size: 12px;
}

ul {
	text-align: left;
	margin: 0;
}
li {
	margin: 2px 0;
}
.td1 {
	text-align: left;
	padding:0 0 0 25px;
}
.td2 {
	text-align: left;
	padding:0 0 0 50px;
}
.td_stat	{
	text-align: left;
	padding: 0 0 0 10px;
	border: 0px solid #6666CC;
}
.conferTab {
	width: 770px;
	border-collapse: collapse;
	margin: 10px auto;
}
.tdC {
	text-align: center;
	width: 90px;
	border: #abcdeb solid 1px;
}
.tdE {
	background: url(img/stamp2.gif) no-repeat center 20px;
}
.tdA {
	width: 350px;
}
.olA {
	text-align: left;
}
.tdB {
	border: #abcdeb solid 1px;
	padding: 4px 3px;
}
.tdF {
	width: 35px;
}
.dvNews {
	margin: 10px auto;
	vertical-align: middle;
}


.img_left {
	float: left;
	margin: 7px;
	text-align: center;
	color: #5d6b78;
}
.img_right {
	float: right;
	margin: 7px 32px 7px 7px;
	text-align: center;
	color: #5d6b78;
}
.img_center {
	margin: 7px auto;
	text-align: center;
	color: #5d6b78;
}
.prof {
	text-align: left;
	margin: 8px 10px;
	color: #1d47c0;
}
.bgPipleCenter {
	background: url(img/logoRightEtnos3.jpg) repeat-x;
	width: 780px;
	margin: 0 auto;
}
.logoTxtPC {
	font-family: "Book Antiqua";
	font-size: 20px;
	color: #a7520c;
	padding: 20px 0 0 25px;
	background: url(img/leiblCenter.gif) no-repeat 30px 10px;
	font-weight: bold;
	margin: 0 0 30px 0;
	height: 90px;
}
.bgPipleCenter p {
	margin: 0 3px;
}
.bgPipleCenter .img_right {
	margin-right: 0;
}
section.txt_blok {
	position:relative;
	width:100%;
	max-width:1600px;
	margin:0 auto;
	background:#f9f9f9;
	padding:35px;
	
}

section.studentp {
	position:relative;
	width:100%;
	margin: 0 auto;
	max-width:1220px;
	background:#f9f9f9;
}
.rov#imgurlp {
width:100%;
padding:20% auto 20%;
}

.txtblok {
	maxwidth: 800px;
	margin: 0 0 0 100px;
	padding: 100px 0;
}

.txtblok  h3{
	max-width: 600px;
	margin: 0 auto;
}

.txtblok  p{
	max-width: 600px;
	margin: 0 0 0 15px;
	
}
.img_event {
	margin: 5px 0 0 3px;
	border-width: 0;
}
/****Map****/

.map {
    overflow: hidden;
    padding-top: 6px;
    padding-bottom: 40px;
}

.map figure {
    position: relative;
    display: block;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

.map figure iframe {
    width: 100%;
    height: 300px;
    max-width: 100%;
}

.address1 {
    padding-top: 3px;
    display: block;
    float: left;
}

.address1 dt {
}

.address1+.address1 {
    margin-left: 60px;
}

.address1 dd span {
    min-width: 85px;
    display: inline-block;
    text-align: left;
}

.address1 dd span.col1 {
    min-width: 0;
}

div.main{
   font-size: 18px; 
   max-width: 854px;
   margin-left: auto;
   margin-right: auto;   
}
div.main p{
	margin-left:40px;
	margin-right:47px;
}
div.alig{
	margin-left:40px;
	margin-right:10px;
}
div.photo {
   margin: 5px 47px 5px 40px;
   max-width: 765px;	
}
div.photo img{
   width: 100%;
}
p.italic {
    font-style: italic;
}